@charset "UTF-8";

/* 2:Schedule01
================================================*/
 /* .schedule {
    padding: 10px 0 20px;
    background-color: #F2F2F2;
  }*/
  .schedule h3 {
    color: #435D65;
    font-size: 15px;
    font-weight: bold;
  }
  .schedule .schedules {
    width: 100%;
    display: table;
    border-collapse: separate;
    border-spacing: 3px;
  }
  .schedule .schedules .time {
    padding: 5px 10px 0;
    /*border-bottom: 2px solid #ECECFB;*/
    background-color: #fff;
    color: #003146;
    font-size: 12px;
  }
  .schedule .schedules .outline {
    color: #003146;
  }
  .schedule .schedules .outline h4 {
    margin: 0 10px 5px;
    color: #003146;
    font-size: 14px;
  }
  .schedule .schedules .outline .detaila {
    margin-top: 0;
    padding: 0 10px 0;
    border-top: 0px dashed #103144;
  }
  .schedule .schedules .outline .pic {
    display: table-cell;
    width: 60px;
  }
  .schedule .schedules .outline .meta {
    display: table-cell;
    padding-left: 20px;
  }
  .schedule .schedules .outline .tag {
    border-radius: 6px;
    background-color: #DAEFF5;
    font-size: 11px;
    line-height: 19px;
    text-align: center;
    padding:3px 18px;
  }
  .schedule .schedules .outline .position {
    margin-top: 10px;
    color: #003146;
    font-size: 12px;
  }
  .schedule .schedules .outline .profile {
    margin-top: 10px;
    color: #003146;
    font-size: 12px;
  }
  .schedule .schedules .outline .msg {
    margin: 10px -10px;
    padding: 10px;
    border-top: 1px dashed #103144;
  }
  .schedule .schedules .outline .text {
    margin-top: 10px;
    color: #003146;
    font-size: 12px;
  }
  .schedule .schedules .spotlight {
    background-color: #F2F2F2;
  }


/* 2:Schedule01
================================================*/

  .schedule_area {
    padding: 10px 0 20px;
    background-color: #F2F2F2;
  }
  .schedule_area h3 {
    color: #435D65;
    font-size: 15px;
    font-weight: normal;
  }
  .schedule_area .time-schedule {
    width: 100%;
  }
  .schedule_area .time-schedule .time {
    padding: 5px 10px;
    border-bottom: 2px solid #ECECFB;
    background-color: #fff;
    color: #003146;
    font-size: 12px;
  }
  .schedule_area .time-schedule .outline {
    color: #003146;
  }
  .schedule_area .time-schedule .outline h4 {
    margin: 5px 10px;
    color: #003146;
    font-size: 14px;
  }
  .schedule_area .time-schedule .outline .detaila {
    margin-top: 10px;
    padding: 10px;
    border-top: 1px dashed #103144;
  }
  .schedule_area .time-schedule .outline .pic {
    display: table-cell;
    width: 60px;
  }
  .schedule_area .time-schedule .outline .meta {
    display: table-cell;
    padding-left: 20px;
  }
  .schedule_area .time-schedule .outline .tag {
    height: 19px;
    border-radius: 6px;
    background-color: #DAEFF5;
    font-size: 11px;
    line-height: 19px;
    text-align: center;
    float: left;
    margin-right: 10px;
  }
  .schedule_area .time-schedule .outline .position {
    margin-top: 10px;
    color: #003146;
    font-size: 12px;
  }
  .schedule_area .time-schedule .outline .msg {
    margin: 10px -10px;
    padding: 10px;
    border-top: 1px dashed #103144;
  }
  .schedule_area .time-schedule .outline .text {
    margin-top: 10px;
    color: #003146;
    font-size: 12px;
  }
  .schedule_area .time-schedule .spotlight {
    background-color: #F2F2F2;
  }
  .schedule_area .time-schedule .outline .meta .speaker{
    float: right;
    font-size: 12px;
    color: #777777;
  }


/* 2:Schedule01
================================================*/

  .schedule_area {
    padding: 10px 0 20px;
    background-color: #F2F2F2;
  }
  .schedule_area h3 {
    color: #435D65;
    font-size: 15px;
    font-weight: normal;
  }
  .schedule_area .time-schedule {
    width: 100%;
  }
  .schedule_area .time-schedule .time {
    padding: 5px 10px;
    border-bottom: 2px solid #ECECFB;
    background-color: #fff;
    color: #003146;
    font-size: 12px;
  }
  .schedule_area .time-schedule .outline {
    color: #003146;
  }
  .schedule_area .time-schedule .outline h4 {
    margin: 5px 10px;
    color: #003146;
    font-size: 14px;
  }
  .schedule_area .time-schedule .outline .detaila {
    margin-top: 10px;
    padding: 10px;
    border-top: 1px dashed #103144;
  }
  .schedule_area .time-schedule .outline .pic {
    display: table-cell;
    width: 60px;
  }
  .schedule_area .time-schedule .outline .meta {
    display: table-cell;
    padding-left: 20px;
  }
  .schedule_area .time-schedule .outline .tag {
  height: 19px;
  border-radius: 6px;
  background-color: #DAEFF5;
  font-size: 11px;
  line-height: 19px;
  text-align: center;
  float: left;
  margin-right: 10px;
  }
  .schedule_area .time-schedule .outline .position {
    margin-top: 10px;
    color: #003146;
    font-size: 12px;
  }
  .schedule_area .time-schedule .outline .msg {
    margin: 10px -10px;
    padding: 10px;
    border-top: 1px dashed #103144;
  }
  .schedule_area .time-schedule .outline .text {
    margin-top: 10px;
    color: #003146;
    font-size: 12px;
  }
  .schedule_area .time-schedule .spotlight {
    background-color: #F2F2F2;
  }
  .schedule_area .time-schedule .outline .meta .speaker{
  float: right;
  font-size: 12px;
  color: #777777;
  }

